[
    {
        "country_id": "AD",
        "country_name": "Andorra",
        "continent_id": 4
    },
    {
        "country_id": "AE",
        "country_name": "United Arab Emirates",
        "continent_id": 2
    },
    {
        "country_id": "AF",
        "country_name": "Afghanistan",
        "continent_id": 2
    },
    {
        "country_id": "AG",
        "country_name": "Antigua and Barbuda",
        "continent_id": 7
    },
    {
        "country_id": "AI",
        "country_name": "Anguilla",
        "continent_id": 7
    },
    {
        "country_id": "AL",
        "country_name": "Albania",
        "continent_id": 4
    },
    {
        "country_id": "AM",
        "country_name": "Armenia",
        "continent_id": 4
    },
    {
        "country_id": "AN",
        "country_name": "Netherlands Antilles",
        "continent_id": 7
    },
    {
        "country_id": "AO",
        "country_name": "Angola",
        "continent_id": 1
    },
    {
        "country_id": "AQ",
        "country_name": "Antarctica",
        "continent_id": 7
    },
    {
        "country_id": "AR",
        "country_name": "Argentina",
        "continent_id": 6
    },
    {
        "country_id": "AS",
        "country_name": "American Samoa",
        "continent_id": 7
    },
    {
        "country_id": "AT",
        "country_name": "Austria",
        "continent_id": 4
    },
    {
        "country_id": "AU",
        "country_name": "Australia",
        "continent_id": 3
    },
    {
        "country_id": "AW",
        "country_name": "Aruba",
        "continent_id": 7
    },
    {
        "country_id": "AX",
        "country_name": "Åland Islands",
        "continent_id": 7
    },
    {
        "country_id": "AZ",
        "country_name": "Azerbaijan",
        "continent_id": 4
    },
    {
        "country_id": "BA",
        "country_name": "Bosnia and Herzegovina",
        "continent_id": 7
    },
    {
        "country_id": "BB",
        "country_name": "Barbados",
        "continent_id": 5
    },
    {
        "country_id": "BD",
        "country_name": "Bangladesh",
        "continent_id": 2
    },
    {
        "country_id": "BE",
        "country_name": "Belgium",
        "continent_id": 4
    },
    {
        "country_id": "BF",
        "country_name": "Burkina Faso",
        "continent_id": 1
    },
    {
        "country_id": "BG",
        "country_name": "Bulgaria",
        "continent_id": 4
    },
    {
        "country_id": "BH",
        "country_name": "Bahrain",
        "continent_id": 2
    },
    {
        "country_id": "BI",
        "country_name": "Burundi",
        "continent_id": 1
    },
    {
        "country_id": "BJ",
        "country_name": "Benin",
        "continent_id": 1
    },
    {
        "country_id": "BL",
        "country_name": "Saint Barthélemy",
        "continent_id": 7
    },
    {
        "country_id": "BM",
        "country_name": "Bermuda",
        "continent_id": 7
    },
    {
        "country_id": "BN",
        "country_name": "Brunei",
        "continent_id": 2
    },
    {
        "country_id": "BO",
        "country_name": "Bolivia",
        "continent_id": 6
    },
    {
        "country_id": "BR",
        "country_name": "Brazil",
        "continent_id": 6
    },
    {
        "country_id": "BS",
        "country_name": "Bahamas",
        "continent_id": 5
    },
    {
        "country_id": "BT",
        "country_name": "Bhutan",
        "continent_id": 2
    },
    {
        "country_id": "BV",
        "country_name": "Bouvet Island",
        "continent_id": 7
    },
    {
        "country_id": "BW",
        "country_name": "Botswana",
        "continent_id": 1
    },
    {
        "country_id": "BY",
        "country_name": "Belarus",
        "continent_id": 4
    },
    {
        "country_id": "BZ",
        "country_name": "Belize",
        "continent_id": 5
    },
    {
        "country_id": "CA",
        "country_name": "Canada",
        "continent_id": 5
    },
    {
        "country_id": "CC",
        "country_name": "Cocos [Keeling] Islands",
        "continent_id": 7
    },
    {
        "country_id": "CD",
        "country_name": "Congo - Kinshasa",
        "continent_id": 1
    },
    {
        "country_id": "CF",
        "country_name": "Central African Republic",
        "continent_id": 1
    },
    {
        "country_id": "CG",
        "country_name": "Congo - Brazzaville",
        "continent_id": 1
    },
    {
        "country_id": "CH",
        "country_name": "Switzerland",
        "continent_id": 4
    },
    {
        "country_id": "CI",
        "country_name": "Côte d’Ivoire",
        "continent_id": 1
    },
    {
        "country_id": "CK",
        "country_name": "Cook Islands",
        "continent_id": 7
    },
    {
        "country_id": "CL",
        "country_name": "Chile",
        "continent_id": 6
    },
    {
        "country_id": "CM",
        "country_name": "Cameroon",
        "continent_id": 1
    },
    {
        "country_id": "CN",
        "country_name": "China",
        "continent_id": 2
    },
    {
        "country_id": "CO",
        "country_name": "Colombia",
        "continent_id": 6
    },
    {
        "country_id": "CR",
        "country_name": "Costa Rica",
        "continent_id": 5
    },
    {
        "country_id": "CU",
        "country_name": "Cuba",
        "continent_id": 5
    },
    {
        "country_id": "CV",
        "country_name": "Cape Verde",
        "continent_id": 1
    },
    {
        "country_id": "CX",
        "country_name": "Christmas Island",
        "continent_id": 7
    },
    {
        "country_id": "CY",
        "country_name": "Cyprus",
        "continent_id": 4
    },
    {
        "country_id": "CZ",
        "country_name": "Czech Republic",
        "continent_id": 4
    },
    {
        "country_id": "DE",
        "country_name": "Germany",
        "continent_id": 4
    },
    {
        "country_id": "DJ",
        "country_name": "Djibouti",
        "continent_id": 1
    },
    {
        "country_id": "DK",
        "country_name": "Denmark",
        "continent_id": 4
    },
    {
        "country_id": "DM",
        "country_name": "Dominica",
        "continent_id": 5
    },
    {
        "country_id": "DO",
        "country_name": "Dominican Republic",
        "continent_id": 5
    },
    {
        "country_id": "DZ",
        "country_name": "Algeria",
        "continent_id": 1
    },
    {
        "country_id": "EC",
        "country_name": "Ecuador",
        "continent_id": 6
    },
    {
        "country_id": "EE",
        "country_name": "Estonia",
        "continent_id": 4
    },
    {
        "country_id": "EG",
        "country_name": "Egypt",
        "continent_id": 1
    },
    {
        "country_id": "EH",
        "country_name": "Western Sahara",
        "continent_id": 7
    },
    {
        "country_id": "ER",
        "country_name": "Eritrea",
        "continent_id": 1
    },
    {
        "country_id": "ES",
        "country_name": "Spain",
        "continent_id": 4
    },
    {
        "country_id": "ET",
        "country_name": "Ethiopia",
        "continent_id": 1
    },
    {
        "country_id": "FI",
        "country_name": "Finland",
        "continent_id": 4
    },
    {
        "country_id": "FJ",
        "country_name": "Fiji",
        "continent_id": 3
    },
    {
        "country_id": "FK",
        "country_name": "Falkland Islands",
        "continent_id": 7
    },
    {
        "country_id": "FM",
        "country_name": "Micronesia",
        "continent_id": 3
    },
    {
        "country_id": "FO",
        "country_name": "Faroe Islands",
        "continent_id": 4
    },
    {
        "country_id": "FR",
        "country_name": "France",
        "continent_id": 4
    },
    {
        "country_id": "GA",
        "country_name": "Gabon",
        "continent_id": 1
    },
    {
        "country_id": "GB",
        "country_name": "United Kingdom",
        "continent_id": 4
    },
    {
        "country_id": "GD",
        "country_name": "Grenada",
        "continent_id": 5
    },
    {
        "country_id": "GE",
        "country_name": "Georgia",
        "continent_id": 4
    },
    {
        "country_id": "GF",
        "country_name": "French Guiana",
        "continent_id": 7
    },
    {
        "country_id": "GG",
        "country_name": "Guernsey",
        "continent_id": 7
    },
    {
        "country_id": "GH",
        "country_name": "Ghana",
        "continent_id": 1
    },
    {
        "country_id": "GI",
        "country_name": "Gibraltar",
        "continent_id": 7
    },
    {
        "country_id": "GL",
        "country_name": "Greenland",
        "continent_id": 7
    },
    {
        "country_id": "GM",
        "country_name": "Gambia",
        "continent_id": 1
    },
    {
        "country_id": "GN",
        "country_name": "Guinea",
        "continent_id": 1
    },
    {
        "country_id": "GP",
        "country_name": "Guadeloupe",
        "continent_id": 7
    },
    {
        "country_id": "GQ",
        "country_name": "Equatorial Guinea",
        "continent_id": 1
    },
    {
        "country_id": "GR",
        "country_name": "Greece",
        "continent_id": 4
    },
    {
        "country_id": "GS",
        "country_name": "South Georgia and the South Sandwich Islands",
        "continent_id": 7
    },
    {
        "country_id": "GT",
        "country_name": "Guatemala",
        "continent_id": 5
    },
    {
        "country_id": "GU",
        "country_name": "Guam",
        "continent_id": 7
    },
    {
        "country_id": "GW",
        "country_name": "Guinea-Bissau",
        "continent_id": 1
    },
    {
        "country_id": "GY",
        "country_name": "Guyana",
        "continent_id": 6
    },
    {
        "country_id": "HK",
        "country_name": "Hong Kong SAR China",
        "continent_id": 2
    },
    {
        "country_id": "HM",
        "country_name": "Heard Island and McDonald Islands",
        "continent_id": 7
    },
    {
        "country_id": "HN",
        "country_name": "Honduras",
        "continent_id": 5
    },
    {
        "country_id": "HR",
        "country_name": "Croatia",
        "continent_id": 4
    },
    {
        "country_id": "HT",
        "country_name": "Haiti",
        "continent_id": 5
    },
    {
        "country_id": "HU",
        "country_name": "Hungary",
        "continent_id": 4
    },
    {
        "country_id": "ID",
        "country_name": "Indonesia",
        "continent_id": 2
    },
    {
        "country_id": "IE",
        "country_name": "Ireland",
        "continent_id": 4
    },
    {
        "country_id": "IL",
        "country_name": "Israel",
        "continent_id": 2
    },
    {
        "country_id": "IM",
        "country_name": "Isle of Man",
        "continent_id": 7
    },
    {
        "country_id": "IN",
        "country_name": "India",
        "continent_id": 2
    },
    {
        "country_id": "IO",
        "country_name": "British Indian Ocean Territory",
        "continent_id": 7
    },
    {
        "country_id": "IQ",
        "country_name": "Iraq",
        "continent_id": 2
    },
    {
        "country_id": "IR",
        "country_name": "Iran",
        "continent_id": 2
    },
    {
        "country_id": "IS",
        "country_name": "Iceland",
        "continent_id": 4
    },
    {
        "country_id": "IT",
        "country_name": "Italy",
        "continent_id": 4
    },
    {
        "country_id": "JE",
        "country_name": "Jersey",
        "continent_id": 7
    },
    {
        "country_id": "JM",
        "country_name": "Jamaica",
        "continent_id": 5
    },
    {
        "country_id": "JO",
        "country_name": "Jordan",
        "continent_id": 2
    },
    {
        "country_id": "JP",
        "country_name": "Japan",
        "continent_id": 2
    },
    {
        "country_id": "KE",
        "country_name": "Kenya",
        "continent_id": 1
    },
    {
        "country_id": "KG",
        "country_name": "Kyrgyzstan",
        "continent_id": 2
    },
    {
        "country_id": "KH",
        "country_name": "Cambodia",
        "continent_id": 2
    },
    {
        "country_id": "KI",
        "country_name": "Kiribati",
        "continent_id": 3
    },
    {
        "country_id": "KM",
        "country_name": "Comoros",
        "continent_id": 1
    },
    {
        "country_id": "KN",
        "country_name": "Saint Kitts and Nevis",
        "continent_id": 7
    },
    {
        "country_id": "KP",
        "country_name": "North Korea",
        "continent_id": 7
    },
    {
        "country_id": "KR",
        "country_name": "South Korea",
        "continent_id": 2
    },
    {
        "country_id": "KW",
        "country_name": "Kuwait",
        "continent_id": 2
    },
    {
        "country_id": "KY",
        "country_name": "Cayman Islands",
        "continent_id": 7
    },
    {
        "country_id": "KZ",
        "country_name": "Kazakhstan",
        "continent_id": 2
    },
    {
        "country_id": "LA",
        "country_name": "Laos",
        "continent_id": 2
    },
    {
        "country_id": "LB",
        "country_name": "Lebanon",
        "continent_id": 2
    },
    {
        "country_id": "LC",
        "country_name": "Saint Lucia",
        "continent_id": 7
    },
    {
        "country_id": "LI",
        "country_name": "Liechtenstein",
        "continent_id": 4
    },
    {
        "country_id": "LK",
        "country_name": "Sri Lanka",
        "continent_id": 2
    },
    {
        "country_id": "LR",
        "country_name": "Liberia",
        "continent_id": 1
    },
    {
        "country_id": "LS",
        "country_name": "Lesotho",
        "continent_id": 1
    },
    {
        "country_id": "LT",
        "country_name": "Lithuania",
        "continent_id": 4
    },
    {
        "country_id": "LU",
        "country_name": "Luxembourg",
        "continent_id": 4
    },
    {
        "country_id": "LV",
        "country_name": "Latvia",
        "continent_id": 4
    },
    {
        "country_id": "LY",
        "country_name": "Libya",
        "continent_id": 1
    },
    {
        "country_id": "MA",
        "country_name": "Morocco",
        "continent_id": 1
    },
    {
        "country_id": "MC",
        "country_name": "Monaco",
        "continent_id": 4
    },
    {
        "country_id": "MD",
        "country_name": "Moldova",
        "continent_id": 4
    },
    {
        "country_id": "ME",
        "country_name": "Montenegro",
        "continent_id": 4
    },
    {
        "country_id": "MF",
        "country_name": "Saint Martin",
        "continent_id": 7
    },
    {
        "country_id": "MG",
        "country_name": "Madagascar",
        "continent_id": 1
    },
    {
        "country_id": "MH",
        "country_name": "Marshall Islands",
        "continent_id": 3
    },
    {
        "country_id": "MK",
        "country_name": "Macedonia",
        "continent_id": 4
    },
    {
        "country_id": "ML",
        "country_name": "Mali",
        "continent_id": 1
    },
    {
        "country_id": "MM",
        "country_name": "Myanmar [Burma]",
        "continent_id": 7
    },
    {
        "country_id": "MN",
        "country_name": "Mongolia",
        "continent_id": 2
    },
    {
        "country_id": "MO",
        "country_name": "Macau SAR China",
        "continent_id": 7
    },
    {
        "country_id": "MP",
        "country_name": "Northern Mariana Islands",
        "continent_id": 7
    },
    {
        "country_id": "MQ",
        "country_name": "Martinique",
        "continent_id": 7
    },
    {
        "country_id": "MR",
        "country_name": "Mauritania",
        "continent_id": 1
    },
    {
        "country_id": "MS",
        "country_name": "Montserrat",
        "continent_id": 7
    },
    {
        "country_id": "MT",
        "country_name": "Malta",
        "continent_id": 4
    },
    {
        "country_id": "MU",
        "country_name": "Mauritius",
        "continent_id": 1
    },
    {
        "country_id": "MV",
        "country_name": "Maldives",
        "continent_id": 2
    },
    {
        "country_id": "MW",
        "country_name": "Malawi",
        "continent_id": 1
    },
    {
        "country_id": "MX",
        "country_name": "Mexico",
        "continent_id": 5
    },
    {
        "country_id": "MY",
        "country_name": "Malaysia",
        "continent_id": 2
    },
    {
        "country_id": "MZ",
        "country_name": "Mozambique",
        "continent_id": 1
    },
    {
        "country_id": "NA",
        "country_name": "Namibia",
        "continent_id": 1
    },
    {
        "country_id": "NC",
        "country_name": "New Caledonia",
        "continent_id": 7
    },
    {
        "country_id": "NE",
        "country_name": "Niger",
        "continent_id": 1
    },
    {
        "country_id": "NF",
        "country_name": "Norfolk Island",
        "continent_id": 7
    },
    {
        "country_id": "NG",
        "country_name": "Nigeria",
        "continent_id": 1
    },
    {
        "country_id": "NI",
        "country_name": "Nicaragua",
        "continent_id": 5
    },
    {
        "country_id": "NL",
        "country_name": "Netherlands",
        "continent_id": 4
    },
    {
        "country_id": "NO",
        "country_name": "Norway",
        "continent_id": 4
    },
    {
        "country_id": "NP",
        "country_name": "Nepal",
        "continent_id": 2
    },
    {
        "country_id": "NR",
        "country_name": "Nauru",
        "continent_id": 3
    },
    {
        "country_id": "NU",
        "country_name": "Niue",
        "continent_id": 7
    },
    {
        "country_id": "NZ",
        "country_name": "New Zealand",
        "continent_id": 3
    },
    {
        "country_id": "OM",
        "country_name": "Oman",
        "continent_id": 2
    },
    {
        "country_id": "PA",
        "country_name": "Panama",
        "continent_id": 5
    },
    {
        "country_id": "PE",
        "country_name": "Peru",
        "continent_id": 6
    },
    {
        "country_id": "PF",
        "country_name": "French Polynesia",
        "continent_id": 7
    },
    {
        "country_id": "PG",
        "country_name": "Papua New Guinea",
        "continent_id": 3
    },
    {
        "country_id": "PH",
        "country_name": "Philippines",
        "continent_id": 2
    },
    {
        "country_id": "PK",
        "country_name": "Pakistan",
        "continent_id": 2
    },
    {
        "country_id": "PL",
        "country_name": "Poland",
        "continent_id": 4
    },
    {
        "country_id": "PM",
        "country_name": "Saint Pierre and Miquelon",
        "continent_id": 7
    },
    {
        "country_id": "PN",
        "country_name": "Pitcairn Islands",
        "continent_id": 7
    },
    {
        "country_id": "PR",
        "country_name": "Puerto Rico",
        "continent_id": 7
    },
    {
        "country_id": "PS",
        "country_name": "Palestinian Territories",
        "continent_id": 7
    },
    {
        "country_id": "PT",
        "country_name": "Portugal",
        "continent_id": 4
    },
    {
        "country_id": "PW",
        "country_name": "Palau",
        "continent_id": 3
    },
    {
        "country_id": "PY",
        "country_name": "Paraguay",
        "continent_id": 6
    },
    {
        "country_id": "QA",
        "country_name": "Qatar",
        "continent_id": 2
    },
    {
        "country_id": "RE",
        "country_name": "Réunion",
        "continent_id": 7
    },
    {
        "country_id": "RO",
        "country_name": "Romania",
        "continent_id": 4
    },
    {
        "country_id": "RS",
        "country_name": "Serbia",
        "continent_id": 4
    },
    {
        "country_id": "RU",
        "country_name": "Russia",
        "continent_id": 2
    },
    {
        "country_id": "RW",
        "country_name": "Rwanda",
        "continent_id": 1
    },
    {
        "country_id": "SA",
        "country_name": "Saudi Arabia",
        "continent_id": 2
    },
    {
        "country_id": "SB",
        "country_name": "Solomon Islands",
        "continent_id": 3
    },
    {
        "country_id": "SC",
        "country_name": "Seychelles",
        "continent_id": 1
    },
    {
        "country_id": "SD",
        "country_name": "Sudan",
        "continent_id": 1
    },
    {
        "country_id": "SE",
        "country_name": "Sweden",
        "continent_id": 4
    },
    {
        "country_id": "SG",
        "country_name": "Singapore",
        "continent_id": 2
    },
    {
        "country_id": "SH",
        "country_name": "Saint Helena",
        "continent_id": 7
    },
    {
        "country_id": "SI",
        "country_name": "Slovenia",
        "continent_id": 4
    },
    {
        "country_id": "SJ",
        "country_name": "Svalbard and Jan Mayen",
        "continent_id": 7
    },
    {
        "country_id": "SK",
        "country_name": "Slovakia",
        "continent_id": 4
    },
    {
        "country_id": "SL",
        "country_name": "Sierra Leone",
        "continent_id": 1
    },
    {
        "country_id": "SM",
        "country_name": "San Marino",
        "continent_id": 4
    },
    {
        "country_id": "SN",
        "country_name": "Senegal",
        "continent_id": 1
    },
    {
        "country_id": "SO",
        "country_name": "Somalia",
        "continent_id": 1
    },
    {
        "country_id": "SR",
        "country_name": "Suriname",
        "continent_id": 6
    },
    {
        "country_id": "ST",
        "country_name": "São Tomé and Príncipe",
        "continent_id": 7
    },
    {
        "country_id": "SV",
        "country_name": "El Salvador",
        "continent_id": 5
    },
    {
        "country_id": "SY",
        "country_name": "Syria",
        "continent_id": 2
    },
    {
        "country_id": "SZ",
        "country_name": "Swaziland",
        "continent_id": 1
    },
    {
        "country_id": "TC",
        "country_name": "Turks and Caicos Islands",
        "continent_id": 7
    },
    {
        "country_id": "TD",
        "country_name": "Chad",
        "continent_id": 1
    },
    {
        "country_id": "TF",
        "country_name": "French Southern Territories",
        "continent_id": 7
    },
    {
        "country_id": "TG",
        "country_name": "Togo",
        "continent_id": 1
    },
    {
        "country_id": "TH",
        "country_name": "Thailand",
        "continent_id": 2
    },
    {
        "country_id": "TJ",
        "country_name": "Tajikistan",
        "continent_id": 2
    },
    {
        "country_id": "TK",
        "country_name": "Tokelau",
        "continent_id": 7
    },
    {
        "country_id": "TL",
        "country_name": "Timor-Leste",
        "continent_id": 7
    },
    {
        "country_id": "TM",
        "country_name": "Turkmenistan",
        "continent_id": 2
    },
    {
        "country_id": "TN",
        "country_name": "Tunisia",
        "continent_id": 1
    },
    {
        "country_id": "TO",
        "country_name": "Tonga",
        "continent_id": 3
    },
    {
        "country_id": "TR",
        "country_name": "Turkey",
        "continent_id": 2
    },
    {
        "country_id": "TT",
        "country_name": "Trinidad and Tobago",
        "continent_id": 7
    },
    {
        "country_id": "TV",
        "country_name": "Tuvalu",
        "continent_id": 3
    },
    {
        "country_id": "TW",
        "country_name": "Taiwan",
        "continent_id": 2
    },
    {
        "country_id": "TZ",
        "country_name": "Tanzania",
        "continent_id": 1
    },
    {
        "country_id": "UA",
        "country_name": "Ukraine",
        "continent_id": 4
    },
    {
        "country_id": "UG",
        "country_name": "Uganda",
        "continent_id": 1
    },
    {
        "country_id": "UM",
        "country_name": "U.S. Minor Outlying Islands",
        "continent_id": 7
    },
    {
        "country_id": "US",
        "country_name": "United States",
        "continent_id": 5
    },
    {
        "country_id": "UY",
        "country_name": "Uruguay",
        "continent_id": 6
    },
    {
        "country_id": "UZ",
        "country_name": "Uzbekistan",
        "continent_id": 2
    },
    {
        "country_id": "VA",
        "country_name": "Vatican City",
        "continent_id": 7
    },
    {
        "country_id": "VC",
        "country_name": "Saint Vincent and the Grenadines",
        "continent_id": 7
    },
    {
        "country_id": "VE",
        "country_name": "Venezuela",
        "continent_id": 6
    },
    {
        "country_id": "VG",
        "country_name": "British Virgin Islands",
        "continent_id": 7
    },
    {
        "country_id": "VI",
        "country_name": "U.S. Virgin Islands",
        "continent_id": 7
    },
    {
        "country_id": "VN",
        "country_name": "Vietnam",
        "continent_id": 2
    },
    {
        "country_id": "VU",
        "country_name": "Vanuatu",
        "continent_id": 3
    },
    {
        "country_id": "WF",
        "country_name": "Wallis and Futuna",
        "continent_id": 7
    },
    {
        "country_id": "WS",
        "country_name": "Samoa",
        "continent_id": 3
    },
    {
        "country_id": "YE",
        "country_name": "Yemen",
        "continent_id": 2
    },
    {
        "country_id": "YT",
        "country_name": "Mayotte",
        "continent_id": 1
    },
    {
        "country_id": "ZA",
        "country_name": "South Africa",
        "continent_id": 1
    },
    {
        "country_id": "ZM",
        "country_name": "Zambia",
        "continent_id": 1
    },
    {
        "country_id": "ZW",
        "country_name": "Zimbabwe",
        "continent_id": 1
    }
]
